Information on source package libsieve

Available versions

ReleaseVersion
jessie2.2.6-1.2
stretch2.2.6-1.3
buster2.2.6-2
bullseye2.2.6-2
sid2.2.6-2

Resolved issues

BugDescription
CVE-2002-2253Multiple buffer overflows in Cyrus Sieve / libSieve 2.1.2 and earlier ...

Search for package or bug name: Reporting problems